@media screen and (min-width:768px) and (max-width:1199px) {
	header.site-header .col-sm-9.col-sm-offset-1{ margin-left:0; width: 83%;}
	header.site-header .top_part ul.list-inline{padding: 0 14px 0 14px;}
	header.site-header .logo{ padding: 24px 0 0;}
	header.site-header .search-container{ width: 46.88%;}
	header.site-header .nav>li>a{padding: 16.5px 10px;     font-size: 11px;}
	header.site-header .search-container input{ width:89%;}
	.slider figcaption h2{ font-size:41px;}
	.slider figcaption p, .slider-nav-thumbnails .slick-slide .right h3{ font-size:15px;}
	.multiple-items .slick-arrow.next {right: -17px; z-index:3}
	.multiple-items .slick-arrow.prev {left: -17px; z-index:3}
	.multiple-items ul li{ font-size:13px;}
	.multiple-items h3{ font-size:16px;}
	.hex_slider{ margin:50px 0 0;}
	.home_abt .content_sec, .booking_sec .content_sec, .need_help .content_sec{ top:34px;}
	.home_abt .content_sec h2, .booking_sec .content_sec h2, .need_help .content_sec h2{ font-size:26px; margin: 0 0 10px;}
	.home_abt .content_sec p, .booking_sec .content_sec p, .need_help .content_sec p{font-size: 14px;  line-height: 24px; margin:0 0 15px; width:100%;}
	.news_panel .image_sec, .news_panel .content_sec{ width:100%;}
	.news_panel .image_sec img{ width:100%; border-radius: 10px 10px 0 0;}
	.blog_sec .text_sec p{font-size: 12px; line-height: 21px; padding: 10px 18px 0;}
	.testimonial_sec .testi_slider .inner:after{ width: 40px;height: 32px;right: 20px;bottom: 111px; background-size: 100%;}
	.newsletter_sec .content_sec{top: 13px;}
	.newsletter_sec h2{font-size: 17px;  margin: 0 0 10px;}
	.newsletter_sec p{font-size: 12px; line-height: 24px; margin: 0 0 10px;}
	.search-container-new input[type='email'], .search-container-new input[type='submit']{line-height: 34px;}
	.newsletter_sec h3{font-size: 35px; margin: 10px 0 0;}
	ul.address li em, ul.address li em a{font-size: 13px;}
	footer ul.short_links li a{ font-size:10px;}
	.short_footer span{ font-size:11px;}
	.event_details .top_part li{ padding:0 10px;}
	.event_details .top_part li em{ font-size:12px;}
	.hex_slider .inner h3 {margin-top: -41px;}
	.clipboard{ height:83%;}
	.top_part .list-inline li a{ padding:13px 12px;}
	.slider-nav-thumbnails .slick-slide .right h3, .slider-nav-thumbnails .slick-slide .right h3 a{ font-size:13px;}
	.multiple-items .image_sec{ height:200px;}
	div.em-booking-login .em-booking-login-form p + p{ width:29%;}
}

@media screen and (min-width:1024px) and (max-width:1199px) {
	.blog_sec .text_sec p, .home_abt .content_sec p, .booking_sec .content_sec p, .need_help .content_sec p{ font-size:18px; line-height:24px;}
	.home_abt .content_sec h2, .booking_sec .content_sec h2, .need_help .content_sec h2{font-size: 34px; margin: 0 0 30px;}
	.newsletter_sec h2{font-size: 24px; margin: 0 0 22px;}
	.newsletter_sec p{font-size: 16px; line-height: 26px;}
	.newsletter_sec h3{ font-size:55px;}
	div.em-booking-login .em-booking-login-form p + p {width: 34%;}
}

@media only screen and (max-width:767px) {
	.below_part{ display:none;}
	header.site-header{ text-align:center}
	header.site-header .logo{ float:none; padding: 20px 0 0;}
	.top_part .list-inline li a{font-size: 12px; padding: 13px 12px;}
	.top_part ul.list-inline{ padding:0;  width: 100%; float: none; text-align: center;}
	header.site-header .search-container{border:1px solid #d2d2d2;   width: 100%;}
	.top_part{ border:none; margin:0 0 20px;}
	header.site-header .search-container input{width: 90%;}
	.slider-nav-thumbnails{ margin: -1px 0 78px;}
	.slider figcaption h2{font-size: 15px;}
	.slider figcaption p{  font-size: 12px; color:#ffffff; background:rgba(0,0,0,0.6); padding: 5px 0;}
	.slider:before{ bottom:0;}
	h2.comman_title{ font-size:20px;}
	.multiple-items .slick-arrow.next, .hex_slider .slick-arrow.next{ right:0; z-index:3}
	.multiple-items .slick-arrow.prev, .hex_slider .slick-arrow.prev{ left:0; z-index:3}
	.multiple-items h3{ font-size:15px;}
	.multiple-items ul li{ font-size:11px;}
	.hex_slider{ margin:50px 0 0;}
	.home_abt{padding-top: 58.694%; background-position:center !important;}
	.home_abt .content_sec{ top:15px;}
	.home_abt .content_sec h2{font-size: 14px;     margin: 0 0 13px;}
	.home_abt .content_sec p{font-size: 12px;line-height: 18px; margin: 0 0 11px;}
	.comman_bttn{line-height: 36px;}
	.news_blog_sec .col-sm-5{ float:left; width:100%;  margin: 20px 0 0;}
	.news_panel .image_sec{ width:100%;border-radius: 10px 10px 0 0;}
	.news_panel .image_sec img{border-radius: 10px 10px 0 0; width:100%;}
	.news_panel .content_sec{ width:100%;}
	.blog_sec .text_sec p{font-size: 15px; line-height: 20px; padding: 11px 18px 0;}
	.booking_sec, .need_help{padding-top: 62.652%;    background-position: center !important;}
	.booking_sec .content_sec, .need_help .content_sec{top: 15px;}
	.booking_sec .content_sec h2, .need_help .content_sec h2{font-size: 18px; margin: 0 0 20px;}
	.booking_sec .content_sec p, .need_help .content_sec p{font-size: 12px; line-height: 20px; margin: 0 auto 25px; width: 100%;}
	.president_sec h2{font-size: 24px;}
	.president_sec span{font-size: 18px;}
	.newsletter_sec{ padding-top: 80.305%;}
	.newsletter_sec .content_sec{ width:100%; padding:0 5%; top:20px; left:0; margin-left:0;}
	.president_sec p{ text-align:justify;}
	.newsletter_sec h2{ font-size:15px; margin:0 0 15px;}
	.newsletter_sec p{font-size: 12px; line-height: 20px; margin:0 0 18px;}
	.search-container-new input[type='email']{ padding:0 16px; width:60%;}
	.search-container-new input[type='submit']{ padding:0 18px;}
	.newsletter_sec h3{ font-size:33px; margin:22px 0 0;}
	footer h5{ margin:30px 0 34px;}
	.short_footer{ text-align:center; padding:10px 0;}
	.short_footer span{ line-height:inherit; font-size:11px;}
	.short_footer .text-right{ text-align:center;}
	h2.comman_title1{font-size: 24px;}
	h2.comman_title1:after{ top: 50px;}
	.content_sec_coach strong{ font-size:18px;}
	.all_module ul.module_list > li .col-sm-2{ width:37%;}
	.two_image .image1, .two_image .image2{ width:100%;}
	 .two_image .image2{ margin:20px 0 0;}
	 #parentHorizontalTab .image_sec{ text-align:center}
	 #parentHorizontalTab .image_sec img{ display:inline-block;}
	 #parentHorizontalTab .image_sec img{ border-radius:10px 10px 0 0;}
	 .resp-tab-content{ background:#fff;}
	 h2.resp-accordion{ overflow:hidden;}
	 #parentHorizontalTab .text_sec{ text-align:center;}
	 ul.event_list.grid > li{ width:48%;}
	 ul.event_list.grid > li:nth-child(3n-2){ margin-left:1.5%;}
	 ul.event_list.grid > li:nth-child(2n-1){ margin-left:0;}
	 #parentHorizontalTab .newsearch{ top:57px; width: 62%;}
	 .resp-tab-content .search-container{ margin:0 0 10px;}
	 .resp-tab-content select.sort, .resp-tab-content .show{ margin:0 0 10px;}
	 ul#list li ul.date_cal li{ display:block; padding:5px 0;}
	 ul.event_list li .text_sec_event p{ margin:24px 0;}
	 .special_certificate .col-md-3 .text_sec{ min-height:inherit;}
	 .event_details .top_part li{ width:49%; padding: 0 10px;}
	 .event_details .top_part li + li{ border:0;}
	 a#scrollTop{ bottom:30px; right:11px;}
	 .chat{ display:none;}
	 .news_blog_sec {margin: 50px 0;}
	 .multiple-items{ margin:0 0 50px;}
	 .testimonial_sec{ padding:50px 0;}
	 .resp-tab-content .col-sm-3.pull-right{ width:100%; margin:15px 0 0;}
	 .resp-tab-content .show.form-control{ width:82%;}
	 button#responsive-menu-button{ width:40px !important; height:40px !important;}
	 #responsive-menu-container #responsive-menu li.responsive-menu-item a{ text-transform:uppercase;}
	 #responsive-menu-container li:last-child.responsive-menu-item > a{ background:#d09b2c;}
	 #buddypress span.activity{ color:#5a5a5a;}
	 .bp-user.page-two-column #buddypress #cover-image-container #item-header-cover-image #item-header-content{ margin:0 !important;}
	 div.em-booking-login .em-booking-login-form p:first-child{ font-size:22px;}
	 .em-booking-form p, div.em-booking-login .em-booking-login-form p + p, div.em-booking-login input[type='text'], div.em-booking-login input[type='password']{ width:100%;}
	 form.em-booking-form label{ line-height:normal;}
	 div.em-booking-form-details input.input, div.em-booking-form-details textarea, select.dbem_country{width: 100%;}
}

@media screen and (min-width:568px) and (max-width:767px) {
	.newsletter_sec .content_sec{width: 560px;top: 45px;  left: 50%; margin-left: -285px;}
	.search-container-new input[type='email']{ width: 77%; padding: 0 25px;}
	.newsletter_sec{padding-top: 49.305%;}
	.clipboard{ width:83%; margin: 0 auto;background-size: cover !important; height:109%;}
	.box:before{left: 24px;}
}

@media screen and (min-width:680px) and (max-width:767px) {
	.slider-nav-thumbnails .slick-slide .right h3{ font-size:13px;}	
	header.site-header .search-container input {width: 94%;}
}

@media only screen and (max-width:732px) {
	.box:before {left: 41px;}
	.clipboard{ width: 71%; left: -12px;}
}

@media only screen and (max-width:667px) {
	.box:before {left: 41px;}
	.clipboard {width: 79%;left: 19px;}
}

@media only screen and (max-width:600px) {
	.clipboard{width: 89%;margin: 0 auto;background-size: cover !important; left: 13px; height: 109%;}
	.box:before {left: 21px;}
	.testimonial_sec .testi_slider .inner:after{width: 50px; height: 38px; background-size:100%;}
	.testimonial_sec .testi_slider p{ font-size:13px; line-height:20px;}
}

@media only screen and (max-width:560px) {
	 .slider-nav-thumbnails .slick-slide + .slick-slide:before{ background:none;}
	 ul.event_list.grid > li{ width:100%; margin-left:0;}
	 ul.event_list.grid > li:nth-child(3n-2){ margin-left:0;}
	 ul.event_list.grid > li:nth-child(2n-1){ margin-left:0;}
	 .event_details .top_part li{ width:100%; padding: 0 10px;}
	 .content_sec_coach1 strong, .event_details h3{ font-size:20px;}
	  ul.module_list1 li span{ margin:0 14px 0 0}
	  ul.module_list1 li{font-size: 11px;}
	  .bfh-timepicker-popover>table>tbody>tr>td{ padding:3px;}
	  .booking_form .bfh-timepicker-popover .form-control{ padding:5px; font-size: 10px;}
	  .booking_form .bfh-timepicker-popover .input-group-addon{ font-size:10px; padding: 6px 12px;}
	  div.bfh-timepicker-popover{ right:-18px;}
	  .booking_form div.bfh-timepicker-popover a.bfh-selectbox-toggle.form-control {padding: 5px 20px 5px 5px;}
	  .bfh-selectbox .bfh-selectbox-toggle .bfh-selectbox-option{ height:auto;}
	  .bfh-selectbox .bfh-selectbox-toggle .selectbox-caret{ margin-top:5px;}
}

@media only screen and (max-width:480px) {
	.clipboard{ height:93%;}	
}

@media only screen and (max-width:479px) {
	.clipboard{width: 60%; height: 109%;left: 83px; background-size:cover !important;}
	.box:before{left: 20%;}
}

@media only screen and (max-width:414px) {
	.clipboard{width: 68%; left: -5px;}
	.box:before {left: 54px;}
}

@media only screen and (max-width:384px) {
	.box:before {left: 40px;}
	.clipboard {width: 74%;left: -2px;}
}

@media only screen and (max-width:375px) {
	.box:before {left: 34px;}
	.clipboard{width: 77%;}
}

@media only screen and (max-width:360px) {
	.clipboard{width: 81%; height: 109%;left: 7px; background-size:cover !important;}
	.box:before{left: 11%;}
}

@media only screen and (max-width:320px) {
	.clipboard{width: 81%; height: 96%;left: 5px; background-size:cover !important;}
	.box:before{left: 10%;  width: 84%;}
}

@media only screen and (max-device-width: 767px) and (orientation: landscape){
	.home_abt .content_sec {top: 14px;}
	.home_abt .content_sec h2 {font-size: 21px;}
	.home_abt .content_sec p {font-size: 15px;line-height: 23px; margin: 0 0 16px;}
	.booking_sec, .home_abt, .need_help { padding-top:42.652%;}
	.booking_sec .content_sec, .need_help .content_sec {top: 58px;}
	.booking_sec .content_sec h2, .need_help .content_sec h2 {font-size: 21px;}
	.booking_sec .content_sec p, .need_help .content_sec p {font-size: 15px;line-height: 28px;margin: 0 auto 25px;width: 100%;}
}